Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackAC3Encoder Class Reference

## Public Member Functions
| JackAC3Encoder (const JackAC3EncoderParams &params)
bool | Init (jack_nframes_t sample_rate)
void | Process (float **inputs, float **outputs, int nframes)
void | GetChannelName (const char *name, const char *alias, char *portname, int channel)

## Detailed Description

Definition at line 51 of file JackAC3Encoder.h.

The documentation for this class was generated from the following files:

- JackAC3Encoder.h
- JackAC3Encoder.cpp